@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'archivo_narrowregular';
    src: url('font/archivonarrow-regular-webfont.eot');
    src: url('font/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/archivonarrow-regular-webfont.woff') format('woff'),
         url('font/archivonarrow-regular-webfont.ttf') format('truetype'),
         url('font/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
img{
	border:0;
}

a{
	text-decoration:none;
	outline:none;
	color:#000;
}
ul{
	list-style:none;
}
html{
	
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
#header{
	width:100%;
	height:205px;
	z-index: 999;
	position: absolute;
	/*background: url(../img/bgMenu.png) repeat-x bottom #1b1e1f;*/
	background: url(../img/bgMenu.png) repeat-x bottom #fff;
}
#header > div{
	 max-width:940px;
	 margin:auto;
}
h1 a{
	width: 292px;
	height: 107px;
	/*margin-top: 16px;
	margin-bottom: 17px;*/
	background:#fff url(../img/logo.png) center no-repeat;
	display:block;
	text-indent:-9000em;
	float:left;
	border-radius: 5px;
}
#header div #menuSup{
	float: right;
	margin-top: 55px;
}
#header div #menuSup li{
	float: left;
	margin: 0 15px;
}
#header div #menuSup li a{
	font-size: 19px;
	/*color: #fff;*/
	color: #1b1e1f;
	font-family: 'archivo_narrowregular';
}
#header div #menuSup li a:hover{
	text-decoration: underline;
	color: #c01f1f;
}
#header div #menuPrin{
	display: block;
	width: 850px;
	height: 65px;
	margin: auto;
}
#header div #menuPrin li{
	float: left;
	height: 65px;
	line-height: 65px;
}
#header div #menuPrin li:hover{
	background: #fb2c2c;
}
#header div #menuPrin li a{
	color: #fff;
	font-family: 'archivo_narrowregular';
	padding: 0 25px;
	font-size: 20px;
}
#banner{
	padding-top: 205px;
	position: relative;
}
#banner div{
	width: 940px;
	margin: auto;
}
.nav_banner #nav-slide {
	position: absolute;
	bottom: 15px;
	z-index: 2000;
	width: 220px;
	margin-left: 25px;
}
.nav_banner #nav-slide li{
	float:left;
	width:20px;
	height:20px;
	margin-left:10px;
}
.nav_banner #nav-slide li a{
	text-indent:0;
	width:20px;
	height:20px;
	font-size:12px;
	text-indent:-9000em;
	display:block;
	background:#fff;
}
.nav_banner #nav-slide li a:hover{
	background: #EB0707;
}
.nav_banner #nav-slide li.activeSlide a{
	background: #c01f1f;	
}
#contemEmpresaSegmento{
	max-width: 940px;
	margin: auto;
	margin-top: 50px;
}
#contemEmpresaSegmento div{
	float: left;
}
#contemEmpresaSegmento #empresa{
	width: 475px;
	padding-left: 20px;
}
#contemEmpresaSegmento #segmentos{
	/*padding-left: 40px;*/
}
#contemEmpresaSegmento #separador{
	border-left: solid 2px #c01f1f;
	margin: 8px 70px 0 20px;
	height: 210px;
}
#contemEmpresaSegmento div h2, #destaques h2{
	font-family: 'archivo_narrowregular';
	color: #c01f1f;
	background: url(../img/marcador.png) no-repeat left center;
	padding-left: 30px;
	margin-bottom: 15px;
}
#contemEmpresaSegmento div p{
	font-size: 13px;
	text-align: justify;
}
#contemEmpresaSegmento div ul{
	margin-left: 25px;
}
#contemEmpresaSegmento div ul li{
	font-size: 13px;
	text-align: justify;
	list-style-image: url(../img/marcadorPQ.png);
	line-height: 25px;
	height: 25px;
}
#mycarousel{
	width:579px;
}
#destaques{
	max-width: 940px;
	margin: auto;
}
#contemDestaques{
	margin-top: 40px;
	background: #E1E1E1;
	padding: 15px 0;
}
#destaques h2{
	margin: auto;
	max-width: 200px;
}
.jcarousel-skin-tango .jcarousel-item a.nome-destaque{
	text-align: center;
	display: block;
}
.jcarousel-skin-tango .jcarousel-item a img{
	background: #c01f1f;
	padding: 3px;
	margin-bottom: 15px;
}
.jcarousel-skin-tango .jcarousel-item{
	margin-right: 35px!important;
}
#contemClassAtend{
	max-width: 940px;
	margin: auto;
	margin-top: 20px;
}
#contemTagCloud{
	/*margin-top: 40px;*/
	background: #E1E1E1;
	padding: 15px 0;
}
#contemTagCloud div{
	width: 940px;
	margin: auto;
}
#classificados{
	background: url(../img/bg-Classificados.png) center center no-repeat;
	width: 352px; 
	height: 92px;
	line-height: 92px;
	text-align: center;
	display: block;
	font-size: 40px;
	color: #fff;
	font-family: 'archivo_narrowregular';
	/*float: left;*/
	margin: auto;
}
#atendimento{
	width: 300px;
	height: 62px;
	display: block;
	float: right;
	margin-right: 53px;
	margin-top: 18px;
	background: url(../img/atendimentoSkype.png) center center no-repeat;
}
#mPagamentos{
	font-family: 'archivo_narrowregular';
	font-size: 24px;
	max-width: 313px;
	height: 50px;
	line-height: 50px;
	margin: auto;
	margin-top: 40px;
}
#mPagamentos #visa, #mPagamentos #master, #mPagamentos #bnds{
	text-indent: -9000em;
	display: block;
	float: right;
	height: 50px;
	margin-left: 28px;
}
#mPagamentos #visa{
	background: url(../img/visa.png) center center no-repeat;
	width: 52px;
}
#mPagamentos #master{
	background: url(../img/master.png) center center no-repeat;
	width: 66px;
}
#mPagamentos #bnds{
	background: url(../img/bnds.png) center center no-repeat;
	width: 63px;
}
#contemFooter{
	background: url(../img/bgMenu.png) repeat-x bottom #1b1e1f;
	/*background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #C01F1F)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #C01F1F 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #C01F1F 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #C01F1F 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #C01F1F 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #C01F1F 100%);*/
	background: url(../img/bgMenu.png) repeat-x bottom #fff;
	border-top: solid 1px #464f52;
	/*margin-top: 25px;*/
}
#footer{
	max-width: 940px;
	margin: auto;
}
#menuFooter{
	height: 94px;
	max-width: 940px;
	margin: auto;
}
#menuFooter ul{
	margin-left:10px;
	padding-top: 33px;
}
#menuFooter ul li{
	float: left;
	border-left: solid 1px #464f52;
	padding: 0 16px;
	height: 30px;
	line-height: 30px;
}
#menuFooter ul li:first-child{
	border-left: none;
}
#menuFooter ul li a{
	color: #464f52;
	font-size: 18px;
	font-family: 'archivo_narrowregular';
	font-weight: bold;
}
#menuFooter ul li a:hover{
	text-decoration: underline;
	color: #c01f1f;
}
#logoFooter{
	width: 83px;
	height: 29px;
	background: url(../img/logoFooter.png) center center no-repeat;
	display: block;
	text-indent: -9000em;
	float: left;
	margin-bottom: 14px;
}
#footer p#copy{
	font-size: 11px;
	margin-left: 12px;	
	float: left;
	color: #fff
}
.fb-like{
	margin-left: 40px;
}
.fb-like, .twitter-share-button, #google{
	float: left;
	margin-top: 55px;
}
.twitter-share-button{
	margin-left: 10px;
	width: 85px!important;
}
#google{
	margin-left: 0px;
}
.saibaMais{
	font-family: 'archivo_narrowregular';
	color: #c01f1f;
	font-size: 14px;
	float: right;
	margin-top: 10px;
	font-weight: bold;
}